Bug 1253 - pdksh should provide /bin/ksh
: pdksh should provide /bin/ksh
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pdksh)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-06 19:26 by
Modified: 2003-08-25 15:18 (History)


Attachments
0001253-pdksh.spec (2.93 KB, application/octet-stream)
2002-09-06 19:26, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-06 19:26:43
this improves 3rd party software compatibility (IBM DB2 this time)
---

---
updated spec attached; updated src.rpm will go to incoming now
------- Comment #1 From 2003-07-31 14:43:14 -------
Fixed in 5.2.14-ipl11mdk
------- Comment #2 From 2003-07-31 14:43:14 -------
Fixed in 5.2.14-ipl11mdk